@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body {
    background-color: #000;
    margin: 0;
    padding: 0;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo {
    cursor: pointer;
    width: 260px;
    position: relative;
    right: 10px;
    z-index: 1;
}
.toggle {
    position: relative;
    width: 60px;
    height: 60px;
    background: url(https://i.ibb.co/HrfVRcx/menu.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center;
    cursor: pointer;
}
.toggle.active {
    background: url(https://i.ibb.co/rt3HybH/close.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: center;
    cursor: pointer;
}
.showcase {
    position: absolute;
    right: 0;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #111;
    transition: 0.5s;
    z-index: 2;
}
.showcase.active {
    right: 300px;
}
.showcase video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(ellipse at center, rgba(48, 52, 54, 0) 0%, rgb(9 9 9 / 90%) 100%);
}
.text {
    position: relative;
    z-index: 10;
    padding: 10px 10px 10px 0;
    border-radius: 5px;
    /* overflow: hidden; */
}
.text h3, .text p {
    text-shadow: 3px 3px 2px #000;
}
.text h2 {
    font-size: 3.5em;
    font-weight: 800;
    color: transparent;
    line-height: 1em;
    z-index: 3;
    position: relative;
}
.text h3 {
    font-size: 2em;
    font-weight: 700;
    color: #20ff00;
    line-height: 1.25em;
    position: relative;
    z-index: 2;
    left: 15px;
    border-bottom: 1px dashed #20ff00;
    text-shadow: 3px 3px 2px #24190e;
}
.text p {
    font-size: 1.5em;
    color: #fff200;
    font-weight: 100;
    max-width: 700px;
    left: 15px;
    position: relative;
    z-index: 2;
}
.text a {
    display: inline-block;
    font-size: 1em;
    background: #fff;
    padding: 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    margin-top: 10px;
    color: #111;
    letter-spacing: 2px;
    transition: 0.2s;
}
.text a:hover {
    letter-spacing: 6px;
}
.social {
    position: absolute;
    z-index: 10;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.social li {
    list-style: none;
    color: #d0cdc8;
    font-size: 12px;
    text-shadow: 1px 1px 3px #000;
}
.social li a {
    display: inline-block;
    margin-right: 20px;
    filter: invert(1);
    transform: scale(0.5);
    transition: 0.5s;
}
.social li a:hover{
    transform: scale(0.5) translateY(-15px);
}
.menu{
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu ul{
    position: relative;
}
.menu ul li{
    list-style: none;
}
.menu ul li a{
    text-decoration: none;
    font-size: 24px;
    color: #111;
}
.menu ul li a:hover{
    color: #03a9f4;
}
.mlogin{
    position: relative;
    bottom: 50px;
    border-radius: 0 5px 5px;
    z-index: 9;
    box-shadow: 5px 15px 45px rgb(0 0 0 / 70%);
}
.mlogin span{
    color: #fff;
    font-size: 14px;
    letter-spacing: 5px;
}
.lgnsdhw{
    width: 405px;
    height: 48px;
    border-width: 2px;
    border-color: #888276;
    border-style: solid;
    background: #565041;
    border-radius: 5px;
    box-shadow: inset 0 0 12px 1px hsl(0deg 98.56% 6.48%);
}
.logintxt,
.logintxt2 {
    height: 42px;
    width: 145px;
    padding: 0 !important;
    background: transparent;
    position: absolute;
    top: 3px;
    text-indent: 15px;
    outline: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    text-align: center;
    font-size: 16px;
    border-width: 0;
}
.logintxt{
    left: 3px;
    border-radius: 5px 0 0 5px;
    z-index: 99;
}
.logintxt2{
    left: 149px;
    border-radius: 0;
    border-left: 2px solid #888276;
}
.btn01{
    position: absolute;
    height: 33px;
    background: #750000;
    top: 8px;
    right: 8px;
    font-size: 1.1em;
    color: #a9a7a3;
    text-transform: uppercase;
    letter-spacing: 1.75px;
    border-radius: 3px;
    font-weight: bold;
    border: 1px solid red;
    border-right: 1px solid #790808;
    border-bottom: 1px solid #541010;
    box-shadow: 0 0 3px 1px #0b0b0b;
    padding: 0 15px;
}
.errortxt{
    z-index: 9999;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    left: 0;
    font-weight: 400;
    width: 100%;
    text-shadow: 1px 1px 1px #000;
}
.errortxt span{
    letter-spacing: 1px;
}
span#lblShowMessage, span#lblShowComments:first-letter, span#lblInfoPrincipal:first-letter {
    display: block;
    width: 100%;
    color: #fff;
    text-transform: capitalize;
    text-align: left;
}


span#lblShowMessage{
    text-align: center;
    color: #ff2a2a;
    margin-top: 7px;
}
input::placeholder{
    transition: opacity .3s linear;
    color: #a9a9a9
}
input:focus::placeholder{
    opacity: .35;
    color: #a9a9a9
}
.prom-img1,
.prom-img2{
    position: absolute;
}
.prom-img1{
    width: 410px;
    top: -180px;
    left: 50px;
    z-index: 1;
    display: none;
}
.prom-img2{
    width: 75%;
    top: -140px;
}
.responsive{
    width: 100%;
    height: auto;
}
.pcolor{
    color: #ffffff;
}

/* mobile styles*/

@media (max-width: 1366px) {
	header .logo{
        width: 200px;
    }
    header, .showcase{
        padding: 40px;
    }
    .text h2{
        font-size: 2.5em;
    }
    .text h3{
        font-size: 1.75em;
    }
    .mlogin{
        bottom: 25px;
    }
    .text p{
        font-size: 1em;
    }
    .prom-img1{
        width: 385px;
    }
    .prom-img2{
    }
}

@media (max-width: 1024px) {
    .showcase,
    .showcase header{
        padding: 30px;
    }
    .text h2{
        font-size: 2.25em;
    }
    .text h3{
        font-size: 1.5em;
    }
    .mlogin{
        bottom: 25px;
    }
    .text p{
        font-size: .75em;
    }
    .prom-img1{
        width: 330px;
        top: -141px;
        left: 30px;
    }
    .prom-img2{
        width: 50%;
        top: -50px;
    }
    .text{
    padding: 0;
}
}

@media (max-width: 768px) {
    span#lblShowMessage, 
    span#lblShowComments, 
    span#lblInfoPrincipal{
    top: unset;
    }
    .showcase, .showcase header {
        padding: 25px;
    }
    .showcase video{
        opacity:1
    }
    .text h2 {
        font-size: 2em;
    }
    .text h3 {
        font-size: 1.25em;
    }
    .mlogin{
        bottom: 25px;
        position: absolute;
        top: 190px;
    }
    .text p{
        font-size: .70em;
    }
    .prom-img1{
        width: 155px;
        top: -60px;
    }
    .prom-img2{
        width: 60%;
        top: -70px;
    }

}

@media (max-width: 667px) {
    .prom-img1{
        width: 235px;
        top: -60px;
        left: unset;
        right: 50px;
    }
    .showcase, .showcase header {
        padding: 20px;
    }

    .social{
		display:none
	}    
}

@media (max-width: 480px) {
    header .logo{
        top: 10px;
        width: 200px;
        height: unset;
        margin: 0 auto;
        right: unset;
    }
    .mlogin{
        top: 435px;
        right: unset;
    }      
    .social li{font-size: 10px;}
    .lgnsdhw{
        width: 100%;
        height: 135px;
        text-align: center;
        top: 50%;
        margin-top: -65px;
    }
    .showcase,
    .showcase header{
        padding: 0 15px;
        display: block;
        position: relative;
    }
    .text h2{font-size: 1.75em;}
    .text h3{font-size: 1.15em;}
    .text p{font-size: .8em;}
    .prom-img1 {
        top: -10px;
        width: 140px;
        right: unset;
        left: 50px;
        bottom: 0;
    }

    .prom-img2{
        width: 60%;
        right: unset;
        left: 0;
        top: -62px;
    }
    .logintxt,
    .logintxt2{
        width: 100%;
        position: relative;
        border-radius: 0;
        text-indent: unset;
        box-shadow: inset 0 0 12px 1px hsl(0deg 99% 6% / 70%);
        top: unset;
    }
    .logintxt{
        left: unset;
        border-radius: 0;
    }
    .logintxt2{
        left: unset;
        border-left: unset;
        border-top: 2px solid #888276;
        border-bottom: 2px solid #888276;
    }
    .btn01{
        position: unset;
        right: unset;
        width: calc(100% - 20px);
        margin: 7px 0;
    }
    .errortxt{
        position: relative;
        height: unset;
        padding: unset;
        text-shadow: unset;
        background: rgb(0 0 0 / 50%);
    }
    .showcase header{padding:0}
    .errortxt:hover, .errortxt:focus{}
    span#lblShowMessage{
        background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgb(255 0 0) 50%, rgba(0,0,0,0) 100%);
        padding: 0;
        margin: 0;
        text-shadow: unset;
        color: #FFEB3B;    
    }
    .social{
        top: 80px;
    }
    
}
@media(max-width: 376px) {
    .social li {font-size: 10px;text-align: center;}
}
@media(max-width: 320px){
   
    .showcase,
    .showcase header{padding: 0 15px;}
    .text h2{font-size: 1.5em;}
    .text h3{font-size: .5em;}
    .text p{font-size: .45em;}
    .prom-img2{
        width: 65%;
        right: unset;
        top: -10px;
    }

    .showcase header{padding:0}
    .text h2 {
        font-size: 1.5em;
    }

}
@media(max-height: 414px) {
    .text{
    width: 70%;
    position: relative;
    top: 55px;
}
}